<?php
$z[0]=Array("field","甜粿,甜粿介绍,石狮特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","甜粿谈起石狮的特长，自然少不了甜粿，而说到石狮的甜粿，很多人都会不约而同地想起“义兴”这一甜粿百年老字号。在1984年出版的《中国食品工业年鉴》上关于石狮塘头的义兴甜粿厂，是这样描述的：王义兴甜粿，早于清朝咸丰年间已享誉盛名，并畅销东南亚。1981",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","甜粿_石狮特产甜粿",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　甜粿\n</p><p>　　谈起的特长，自然少不了甜粿，而说到石狮的甜粿，很多人都会不约而同地想起“义兴”这一甜粿百年老字号。\n</p><p>　　在1984年出版的《中国食品工业年鉴》上关于石狮塘头的义兴甜粿厂，是这样描述的：王义兴甜粿，早于清朝年间已享誉盛名，并畅销东南亚。1981年，王义兴后裔重新在塘头恢复经营。\n</p><p>　　到达塘头村后，沿着只能容得下一辆摩托车经过的村间小路上转了好几个弯，才到达目的地义兴甜粿厂。从外面看，这只是一幢简单的农家房屋。然而，就是在这里，生产出来的义兴甜粿远销海外，闻名遐迩。石狮几乎没有人不知道“义兴”甜粿这一百年老字号，不少人慕名前来购买。逢年过节，义兴甜粿厂接到的定单不计其数，特别是东南亚一带的华侨，义兴甜粿成为他们去海外必带的礼品。俗话说：酒香不怕巷子深。这也是义兴甜粿的真实写照。\n</p><p>　　关于义兴甜粿有着美丽的传说。据说一年大旱，变成了一条小溪，其他的河流都没有水了，田土龟裂，庄稼眼看着就要枯死。民间集资祭祀神灵，祈风求雨。但是求了七七四十九天，也没有下一滴雨。这时，有人提醒，祭祀神灵所用的甜粿不对，应该用义兴甜粿。祭祀完毕后，当天就下了一场瓢泼大雨。此后，当地祭祀神灵都用义兴甜粿。\n</p><p>　　另有一个传说。晋江的一个穷秀才屡试不中后，心灰意冷，于是搭一条货船下南洋谋生。临行前，秀才只带了一袋义兴甜粿上船。船行不久，就在海上遇到-，迷失了方向。漂泊了七天七夜后，船上能吃的东西已所剩无几。因为吃甜粿经得起饿，全船的人最后就靠着秀才带的那一袋子义兴甜粿活了下来，并到达了目的地。此后，义兴甜粿在南洋声名日隆。传说后来下南洋的人都要带上义兴甜粿，才能保证一帆风顺。",534,1966);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014625a0910-25043.gif",1968,2055);
$z[7][4]['name']="litpic";

?>